uuid: 13a85eb0-4421-4bc2-b879-1183dd89d08f
langcode: ru
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE
id: claro_local_actions
theme: claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
